/* body { font-family:"Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" ; } */ 
body { margin: 0; font-family:  Arial, "Helvetica Neue", Helvetica,sans-serif;    
	font-size: 9px; color: #333333; background-color: #ffffff; } 
/* body { margin: 0; font-size: 9px;  color: #333333; background-color: #ffffff; }  */ 
.tdclass {padding-left: 2px;padding-right: 2px;line-height:21px;} 
.hd1 {vertical-align: top;line-height: 12px;height:90px} 
.hdm {vertical-align:middle;line-height: 9px;text-align:center;} 
.hd2 {vertical-align: top;line-height:18px;} 
.hd3 {vertical-align: top;line-height:18px;} 
.hd4 {vertical-align: top;line-height:18px;height:48px;} 
.fd1 {vertical-align: top;line-height:13px;height:48px;} 
.fd2 {vertical-align: top;line-height:13px;width:50%;} 
.fd3 {vertical-align: top;line-height:13px;height:75px} 
.fd4 {vertical-align: bottom;height:48px;width:50%; } 
table { border-collapse: collapse;border-spacing: 0;}
/* line-height:13px; */ 
.tdstockitem1 {width:500px }
@page { margin-top: 0.5cm;margin-left: 2cm;margin-bottom: 0cm;margin-right: 1cm;}
.print:last-child { page-break-after:auto;}
/* body.A3               .sheet { width: 297mm; height: 419mm }
body.A3.landscape     .sheet { width: 420mm; height: 296mm }
body.A4               .sheet { width: 210mm; height: 296mm }
body.A4.landscape     .sheet { width: 297mm; height: 209mm }
body.A5.landscape     .sheet { width: 210mm; height: 147mm }
body.letter           .sheet { width: 216mm; height: 279mm }
body.letter.landscape .sheet { width: 280mm; height: 215mm }
body.legal            .sheet { width: 216mm; height: 356mm }
body.legal.landscape  .sheet { width: 357mm; height: 215mm }*/ 
body.A5               .sheet { width: 148mm; height: 209mm }
@media print and (size: A5) { .print2hidden {display:none;}
	@page {size: A5 ;height:70%;width:95%;margin-left: 1cm;margin-right: 1.5cm;}
	 body {transform: scale(.75);}}
@media print { .print2hidden {display:none;}}
.dataTables_length { width: 20%;!important}
.nav {margin-bottom: 0px !important;}
input[type="search"] {margin-bottom: 2px !important;}
p { margin: 0 0 0px !important;}
table.dataTable thead th, table.dataTable thead td {padding: 2px 2px !important;}
.blinking{    animation:blinkingText 1.2s infinite;	font-weight: 600;}
@keyframes blinkingText{ 0%{color: #fff;} 49%{ color: #fff; } 60%{color: transparent; }    
	99%{color:transparent;} 100%{ color: #fff; }}
@media (max-width: 576px) {  
	.toptitle {	overflow: hidden;text-overflow: ellipsis; display: inline-block !important;	
		max-width: 220px;}
	.navbar-nav .nav-item { margin: 0; }
		}
@media (min-width: 768px) {  .toptitle {   max-width: 100%;  }	}
.d-none {
    display: none !important;
}
